> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/tags/delete-a-tag",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Delete a tag

> Delete the specified tag.
Endpoint Permission: For protected tags: Owner, Admin, Non-Signing Admin. For non protected tags: Owner, Admin, Non-Signing Admin, Signer, Editor, Approver.



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml delete /tags/{tagId}
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /tags/{tagId}:
    delete:
      tags:
        - Tags
      summary: Delete a tag
      description: >-
        Delete the specified tag.

        Endpoint Permission: For protected tags: Owner, Admin, Non-Signing
        Admin. For non protected tags: Owner, Admin, Non-Signing Admin, Signer,
        Editor, Approver.
      operationId: deleteTag
      parameters:
        - in: path
          name: tagId
          required: true
          description: The ID of the tag to retrieve
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: Tag was deleted successfully
          headers:
            X-Request-ID:
              $ref: '#/components/headers/X-Request-ID'
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response: Promise<FireblocksResponse<void>> =
            fireblocks.tags.deleteTag(tagsApiDeleteTagRequest);
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<Void>> response =
            fireblocks.tags().deleteTag(tagId);
        - lang: Python
          source: response = fireblocks.tags.delete_tag(tag_id);
components:
  headers:
    X-Request-ID:
      schema:
        type: string
      description: >-
        Unique ID correlated to the API request. Please provide it in any
        support ticket you create or on Github issues related to Fireblocks SDKs

````